
@charset "ISO-8859-1";

/******************************************************************************
* Breadcrumbs - Custom Overrides
******************************************************************************/

.breadcrumbs li, .breadcrumbs li a {
	color: #ffffff;
}

.breadcrumbs li.current, .breadcrumbs li.current a {
	color: #2d2d2d;
}

.breadcrumbs li a:hover, .breadcrumbs li.current a:hover {
	color: #2d2d2d;
}

.breadcrumbs a:hover{
	color: #0099ff;
}

.breadcrumbs {
	margin-left: 0;
	margin-top: 0;
	font-size: 1.05em;
}
/******************************************************************************
* Breadcrumbs - End
******************************************************************************/

article{
	overflow:hidden;
}


h1.heading {
	position: relative;
	top: -180px;
	font-size: 45px;
	margin-left: 0;
	height: 0;
}

.main .container h2.sub-heading {
	font-size: 36px;
	margin-bottom: 0;
}

h3.title {
	font-size: 28px;
}

h4.mini-title {
	font-size: 20px;
}

article p, article a, article li {
	font-family: 'Roboto', Arial, Helvetica, serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
}

.safety-notice-top-container {
	width: 100vw;
	position: relative;
	margin-left: 50%;
	transform: translateX(-50%);
}

.banner-image-container {
	position: relative;
}

.hero-img {
	display: table;
	margin-left: 50%;
	transform: translateX(-50%);
	width: 100vw;
}


.hero-img > source + img {
	margin-left: 50%;
	transform: translateX(-50%);
}

.static .safety-notice-content-container section a:link, .static .safety-notice-content-container section a:visited, .static .safety-notice-content-container section a:hover, .static .safety-notice-content-container section a:active {
    text-decoration: none;
    color: #0099ff;
}

.safety-notice p {
	margin-left:20px;
}

.static .col2 .safety-notice ul {
	margin-top:0px;
}

.info-container .content {
    max-width: 582px;
}

.item {
    background-color: #F5F5F5;
    min-height: 62px;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 450;
    margin-bottom: 35px;
    border-radius: 3px;
}

#safety-notice-page .item img {
    margin-right: 10px;
    width: 35px;
}

#safety-notice-page .item .download-button {
    width: 100%;
    max-width: 300px;
    padding: 8px 0px;
    background-color: #0099FF;
    border-radius: 3px;
    color: white;
    text-decoration: underline;
    border: none;
}

#safety-notice-page .info-container .content {
    border-radius: 3px;
}

.items {
    border-radius: 3px;
}

.items .item:nth-child(2) {
    margin-bottom: 0px;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	.hero-img > source + img {
		transform: translateX(-45%);
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.hero-img > source + img {
		transform: translateX(-40%);
	}
}

@media screen and (max-width: 767px) {
	.hero-img {
		margin-left: unset;
		transform: unset;
	}

	h1.heading {
		position: absolute;
		top: 10%;
		left: 0;
		right: 0;
		margin: auto;
		width: 100vw;
		text-align: center;
		font-size: 50px;
		padding-left: 15%;
		padding-right: 15%;
	}
	
	h2.sub-heading {
		font-size: 40px;
		margin-bottom: 0;
	}
	
	h3.title {
		font-size: 36px;
	}
	
	h4.mini-title {
		font-size: 26px;
	}

	.banner-image-container{
        padding-left: 0px;
    }
}

@media screen and (max-width: 575px) {
    .hero-img > source + img { 
        width:  100%;
    }
}


